[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Sponsoring gcc-h8300-hms



[...]
> 
> > whether it is worth trying to upgrade to binutils 2.16.x and gcc-4.x, because
> > this very outdated version of binutils and gcc just works for this very special
> > application.
> 
> I don't know about gcc, but to binutils 2.16.x, yes, it is worth it.  It is
> also dead easy: get the latest binutils packages in sid, apply the
> debian/ directory to 2.16.x, and tweak debian/rules a bit to instead of the
> normal build, do a crosscompiler build.
>
Ok, finally it's done. You can find the binutils-h8300-hms packages at

http://www.model.in.tum.de/~tautschn/debian/

I have not yet made any attempt to build newer gcc-h8300-hms packages, though.

Cheers,
Michael

Attachment: pgp3Z4Cn4cN4G.pgp
Description: PGP signature


Reply to: